{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-oh-2024-2420172",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Ohio",
  "state_abbrev": "oh",
  "year": 2024,
  "plot_id": "2420172",
  "cooperator": "Ohio State University - Preble County (Late)",
  "planted_date": "2024-05-16",
  "harvested_date": "2024-10-07",
  "population_seeds_per_acre": null,
  "row_width_in": null,
  "results": [
    {
      "rank": 1,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct ET-4738E3",
      "metrics": {
        "Yield": 87.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 916.65
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Ebberts",
      "product": "G3760ES",
      "traits": "",
      "metrics": {
        "Yield": 82.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 861.0
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Asgrow",
      "product": "AG39XF3",
      "traits": "",
      "metrics": {
        "Yield": 81.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 859.95
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Axis",
      "product": "Seed",
      "traits": "3835E",
      "metrics": {
        "Yield": 78.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 823.2
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Benson",
      "product": "Hill",
      "traits": "BH39A232",
      "metrics": {
        "Yield": 78.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 823.2
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK37-C1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 78.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 822.15
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "Benson",
      "product": "Hill",
      "traits": "BX37C755",
      "metrics": {
        "Yield": 77.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 813.75
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "Seed",
      "product": "Consultants",
      "traits": "SC7375E",
      "metrics": {
        "Yield": 77.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 813.75
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct ET-4743E3S",
      "metrics": {
        "Yield": 77.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 813.75
      },
      "entry_num": 10
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK40-P5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 77.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 812.7
      },
      "entry_num": 11
    },
    {
      "rank": 11,
      "brand": "DonMario",
      "product": "Seeds",
      "traits": "DM38E54",
      "metrics": {
        "Yield": 75.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 789.6
      },
      "entry_num": 12
    },
    {
      "rank": 12,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct ET-3739E3S",
      "metrics": {
        "Yield": 74.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 777.0
      },
      "entry_num": 14
    },
    {
      "rank": 13,
      "brand": "Benson",
      "product": "Hill",
      "traits": "BX37Q467",
      "metrics": {
        "Yield": 73.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 773.85
      },
      "entry_num": 15
    },
    {
      "rank": 14,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3855E",
      "metrics": {
        "Yield": 73.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 771.75
      },
      "entry_num": 16
    },
    {
      "rank": 15,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct ET-4739E3",
      "metrics": {
        "Yield": 73.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 768.6
      },
      "entry_num": 17
    },
    {
      "rank": 16,
      "brand": "Seed",
      "product": "Consultants",
      "traits": "SC7385E",
      "metrics": {
        "Yield": 72.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 765.45
      },
      "entry_num": 18
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK39-J2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 72.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 764.4
      },
      "entry_num": 20
    },
    {
      "rank": 18,
      "brand": "Benson",
      "product": "Hill",
      "traits": "BH37Q218",
      "metrics": {
        "Yield": 72.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 763.35
      },
      "entry_num": 21
    },
    {
      "rank": 19,
      "brand": "Asgrow",
      "product": "AG43XF2",
      "traits": "",
      "metrics": {
        "Yield": 71.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 751.8
      },
      "entry_num": 22
    },
    {
      "rank": 20,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3795E",
      "metrics": {
        "Yield": 70.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 740.25
      },
      "entry_num": 24
    },
    {
      "rank": 21,
      "brand": "Benson",
      "product": "Hill",
      "traits": "BH37U205",
      "metrics": {
        "Yield": 68.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 719.25
      },
      "entry_num": 25
    },
    {
      "rank": 22,
      "brand": "Benson",
      "product": "Hill",
      "traits": "C38H052S",
      "metrics": {
        "Yield": 66.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 701.4
      },
      "entry_num": 26
    },
    {
      "rank": 23,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct ET-4744E3S",
      "metrics": {
        "Yield": 62.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 658.35
      },
      "entry_num": 27
    },
    {
      "rank": 24,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "4255E",
      "metrics": {
        "Yield": 59.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 622.65
      },
      "entry_num": 28
    }
  ],
  "n_results": 24,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/oh/2024/2420172"
  ],
  "fetched_at": "2026-05-25T19:35:08.897587+00:00",
  "scraper_version": "0.1.0"
}
